﻿address, article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {
  display: block; }

mark, rp, rt, ruby, summary, time {
  display: inline; }

html {
  color: #666;
  background: transparent;
  height: 100%;
  min-height: 100%; }

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, select, p, blockquote, figure, th, td {
  margin: 0;
  padding: 0; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

fieldset, img {
  border: 0; }

address, button, caption, cite, code, dfn, em, input, optgroup, option, select, strong, textarea, th, var {
  font: inherit; }

del, ins {
  text-decoration: none; }

li {
  list-style: none; }

caption, th {
  text-align: left; }

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: normal; }

q:before, q:after {
  content: ''; }

abbr, acronym {
  border: 0;
  font-variant: normal; }

sup {
  vertical-align: baseline; }

sub {
  vertical-align: baseline; }

legend {
  color: #000; }

*:focus {
  outline: 0; }

*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

body {
  font: 14px Arial,Helvetica,sans-serif !important;
  color: #333 !important;
  background: url(../img/fundo-principal.jpg) no-repeat center top #FFF;
  position: relative;
  height: 100%; }

a {
  font: 14px Arial,Helvetica,sans-serif;
  color: #333;
  text-decoration: none;
  -ms-word-wrap: break-word;
  word-wrap: break-word; }

a:hover {
  text-decoration: underline; }

.limpar {
  clear: both; }

p {
  line-height: 1.7em; }

strong {
  font-weight: 700; }

.wrap {
  width: auto;
  max-width: 1024px;
  margin: 0 auto;
  padding: 0 20px;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box; }

.zoom-img figure {
  overflow: hidden; }
  .zoom-img figure img {
    max-width: 100%;
    -webkit-transition: all 0.8s cubic-bezier(0.19, 1, 0.22, 1);
    -moz-transition: all 0.8s cubic-bezier(0.19, 1, 0.22, 1);
    -o-transition: all 0.8s cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 0.8s cubic-bezier(0.19, 1, 0.22, 1); }

.zoom-img:hover img {
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2); }

.subir-ao-topo {
  position: fixed;
  right: 15px;
  bottom: 15px;
  width: 62px;
  height: 62px;
  background: url(../img/sprites.png) no-repeat 0 -57px;
  text-indent: -9999px;
  cursor: pointer;
  opacity: .6;
  z-index: 100; }
  .subir-ao-topo:hover {
    opacity: 100; }

input[type="text"], input[type="password"], input[type="email"], input[type="tel"], textarea, select {
  border: 1px solid #81766B;
  font: 14px/35px Arial, Helvetica, sans-serif;
  background: #FFF;
  color: #575757;
  height: 35px;
  padding: 0 10px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out; }

input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, input[type="tel"]:focus, textarea:focus, select:focus {
  background: #FFF;
  outline: 0;
  box-shadow: inset 0 2px 2px #CCC, 0 0 5px #FFF;
  color: #333; }

@font-face {
  font-family: 'Roboto';
  src: url("../fonts/roboto-bold-webfont.eot");
  src: url("../fonts/roboto-bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto-bold-webfont.woff2") format("woff2"), url("../fonts/roboto-bold-webfont.woff") format("woff"), url("../fonts/roboto-bold-webfont.ttf") format("truetype"), url("../fonts/roboto-bold-webfont.svg#robotobold") format("svg");
  font-weight: 700;
  font-style: normal; }

@font-face {
  font-family: 'Roboto';
  src: url("../fonts/roboto-regular-webfont.eot");
  src: url("../fonts/roboto-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto-regular-webfont.woff2") format("woff2"), url("../fonts/roboto-regular-webfont.woff") format("woff"), url("../fonts/roboto-regular-webfont.ttf") format("truetype"), url("../fonts/roboto-regular-webfont.svg#robotoregular") format("svg");
  font-weight: 400;
  font-style: normal; }

header {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 999;
  background: #322D2C;
  min-height: 50px;
  box-shadow: 0 2px 4px #000; }
  header .wrap {
    position: relative; }
    header .wrap > h1 {
      position: absolute;
      left: 0;
      top: 10px;
      width: 30.371%;
      -webkit-transition: all 0.2s ease-in-out;
      -moz-transition: all 0.2s ease-in-out;
      -o-transition: all 0.2s ease-in-out;
      transition: all 0.2s ease-in-out; }
      header .wrap > h1 > a {
        float: left;
        width: 100%; }
        header .wrap > h1 > a img {
          float: left;
          max-width: 100%; }
    header .wrap > nav {
      float: right;
      width: 70%; }
      header .wrap > nav > ul {
        float: right;
        width: auto; }
        header .wrap > nav > ul > li {
          float: left;
          width: auto;
          background: url(../img/separador-menu.png) no-repeat left center; }
          header .wrap > nav > ul > li a {
            float: left;
            width: auto;
            padding: 13px;
            font: 400 18px "Roboto", Arial;
            color: #F2F3F2;
            text-shadow: 0 2px 2px #000; }
            header .wrap > nav > ul > li a:hover {
              text-decoration: none;
              color: #ffd800; }
          header .wrap > nav > ul > li:first-child {
            background: no-repeat; }
  header.rolagem .wrap > h1 {
    width: 18%; }

.cont-slider {
  float: left;
  width: 100%;
  min-height: 316px;
  position: relative;
  margin: 51px 0 0;
  background: url(../img/linha-dupla.gif) repeat-x left bottom;
  padding: 0 0 10px; }
  .cont-slider .destaques {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 305px;
    display: none; }
    .cont-slider .destaques div {
      float: left;
      width: 100%;
      height: 305px; }
    .cont-slider .destaques .slick-prev {
      position: absolute;
      left: 2%;
      top: 50%;
      width: 26px;
      height: 26px;
      border: none;
      cursor: pointer;
      margin-top: -13px;
      background: url(../img/sprites.png) no-repeat -5px -163px;
      text-indent: -9999px;
      z-index: 100;
      -webkit-transition: all 0.2s ease-in-out;
      -moz-transition: all 0.2s ease-in-out;
      -o-transition: all 0.2s ease-in-out;
      transition: all 0.2s ease-in-out; }
      .cont-slider .destaques .slick-prev:hover {
        background-position: -32px -163px; }
    .cont-slider .destaques .slick-next {
      position: absolute;
      right: 2%;
      top: 50%;
      width: 26px;
      height: 26px;
      border: none;
      cursor: pointer;
      margin-top: -13px;
      background: url(../img/sprites.png) no-repeat -86px -163px;
      text-indent: -9999px;
      z-index: 100;
      -webkit-transition: all 0.2s ease-in-out;
      -moz-transition: all 0.2s ease-in-out;
      -o-transition: all 0.2s ease-in-out;
      transition: all 0.2s ease-in-out; }
      .cont-slider .destaques .slick-next:hover {
        background-position: -59px -163px; }
  .cont-slider .cont-efeito {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 305px; }
    .cont-slider .cont-efeito .wrap {
      position: relative; }
      .cont-slider .cont-efeito .wrap > figure {
        position: absolute;
        right: 25px;
        top: 30px;
        width: 374px;
        height: 373px;
        z-index: 10; }
        .cont-slider .cont-efeito .wrap > figure img {
          max-width: 100%; }
        .cont-slider .cont-efeito .wrap > figure:nth-of-type(2n) {
          width: 254px;
          height: 252px;
          right: 35px;
          top: 30px;
          z-index: 9; }
        .cont-slider .cont-efeito .wrap > figure:nth-of-type(3n) {
          width: 164px;
          height: 162px;
          right: 45px;
          top: 30px;
          z-index: 8; }

.cont-slider-interna {
  float: left;
  width: 100%;
  min-height: 201px;
  position: relative;
  margin: 51px 0 0;
  background: url(../img/linha-dupla.gif) repeat-x left bottom;
  padding: 0 0 10px; }
  .cont-slider-interna .destaques {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 190px;
    display: none; }
    .cont-slider-interna .destaques div {
      float: left;
      width: 100%;
      height: 190px; }
    .cont-slider-interna .destaques .slick-prev {
      position: absolute;
      left: 2%;
      top: 50%;
      width: 26px;
      height: 26px;
      border: none;
      cursor: pointer;
      margin-top: -13px;
      background: url(../img/sprites.png) no-repeat -5px -163px;
      text-indent: -9999px;
      z-index: 100;
      -webkit-transition: all 0.2s ease-in-out;
      -moz-transition: all 0.2s ease-in-out;
      -o-transition: all 0.2s ease-in-out;
      transition: all 0.2s ease-in-out; }
      .cont-slider-interna .destaques .slick-prev:hover {
        background-position: -32px -163px; }
    .cont-slider-interna .destaques .slick-next {
      position: absolute;
      right: 2%;
      top: 50%;
      width: 26px;
      height: 26px;
      border: none;
      cursor: pointer;
      margin-top: -13px;
      background: url(../img/sprites.png) no-repeat -86px -163px;
      text-indent: -9999px;
      z-index: 100;
      -webkit-transition: all 0.2s ease-in-out;
      -moz-transition: all 0.2s ease-in-out;
      -o-transition: all 0.2s ease-in-out;
      transition: all 0.2s ease-in-out; }
      .cont-slider-interna .destaques .slick-next:hover {
        background-position: -59px -163px; }
  .cont-slider-interna .cont-efeito {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 190px; }
    .cont-slider-interna .cont-efeito .wrap {
      position: relative; }
      .cont-slider-interna .cont-efeito .wrap > figure {
        position: absolute;
        right: 25px;
        top: 30px;
        width: 285px;
        height: 284px;
        z-index: 10; }
        .cont-slider-interna .cont-efeito .wrap > figure img {
          max-width: 100%; }
        .cont-slider-interna .cont-efeito .wrap > figure:nth-of-type(2n) {
          width: 206px;
          height: 206px;
          right: 35px;
          top: 30px;
          z-index: 9; }
        .cont-slider-interna .cont-efeito .wrap > figure:nth-of-type(3n) {
          width: 131px;
          height: 131px;
          right: 45px;
          top: 30px;
          z-index: 8; }

.cont-login {
  float: left;
  width: 100%;
  background: url(../img/linha-login.gif) repeat-x left top;
  min-height: 70px; }
  .cont-login form {
    float: left;
    width: 64%;
    margin: 19px 0 0; }
    .cont-login form label {
      float: left;
      width: 18%;
      font: 700 18px/35px "Roboto", Arial;
      color: #322D2C; }
    .cont-login form > div {
      float: left;
      width: 80%; }
      .cont-login form > div input[type="text"] {
        float: left;
        width: 43%;
        border-radius: 3px;
        margin: 0 1% 0 0; }
      .cont-login form > div input[type="password"] {
        float: left;
        width: 35%;
        border-radius: 3px;
        margin: 0 1% 0 0; }
      .cont-login form > div input[type="submit"] {
        float: left;
        width: 20%;
        background: #510400;
        border-radius: 3px;
        font: 400 14px "Roboto", Arial;
        color: #FFF;
        border: none;
        cursor: pointer;
        padding: 8px 15px;
        text-shadow: 2px 2px #240200;
        -webkit-transition: all 0.2s ease-in-out;
        -moz-transition: all 0.2s ease-in-out;
        -o-transition: all 0.2s ease-in-out;
        transition: all 0.2s ease-in-out; }
        .cont-login form > div input[type="submit"]:hover {
          background: #322D2C;
          color: #ffd800; }

.cont-noticias-proprias {
  float: left;
  width: 100%;
  padding: 35px 0;
  background: url(../img/fundo-agenda.jpg) no-repeat center top/cover; }
  .cont-noticias-proprias .wrap > h3 {
    float: left;
    width: 25%;
    border-bottom: 2px solid #FFF;
    padding: 0 0 10px;
    margin: 0 0 20px;
    font: 700 22px "Roboto", Arial;
    color: #FFF;
    letter-spacing: -1px; }
  .cont-noticias-proprias .wrap > ul {
    float: left;
    width: 100%;
    margin: 0 0 20px; }
    .cont-noticias-proprias .wrap > ul > li {
      float: left;
      width: 30%;
      padding: 0 0 15px;
      border-bottom: 1px dashed #79726F; }
      .cont-noticias-proprias .wrap > ul > li h2 {
        float: left;
        width: 100%;
        margin: 0 0 15px; }
        .cont-noticias-proprias .wrap > ul > li h2 a {
          float: left;
          width: 100%;
          color: #FFF;
          font: 700 15px/1.9em Arial, Helvetica; }
          .cont-noticias-proprias .wrap > ul > li h2 a span {
            display: inline-block;
            margin: 10px 0 0;
            font: 400 14px/1.9em Arial, Helvetica;
            color: #FFF; }
          .cont-noticias-proprias .wrap > ul > li h2 a:hover {
            color: #ffd800; }
      .cont-noticias-proprias .wrap > ul > li > a {
        float: right;
        font: 700 12px Arial, Helvetica;
        color: #FFF; }
        .cont-noticias-proprias .wrap > ul > li > a:hover {
          color: #ffd800; }
      .cont-noticias-proprias .wrap > ul > li:nth-of-type(2n) {
        margin: 0 5%; }
  .cont-noticias-proprias .wrap > a {
    float: right;
    font: 700 12px Arial, Helvetica;
    color: #FFF; }
    .cont-noticias-proprias .wrap > a:hover {
      color: #ffd800; }

.cont-botoes-rodape {
  float: left;
  width: 100%;
  background: #E2DFDC;
  border-top: 5px solid #FFF;
  border-bottom: 5px solid #FFF;
  padding: 40px 0; }
  .cont-botoes-rodape .wrap {
    text-align: center; }
    .cont-botoes-rodape .wrap > a {
      display: inline-block;
      width: 25%;
      padding: 6px;
      background: #5E0400;
      text-align: center; }
      .cont-botoes-rodape .wrap > a > span {
        display: inline-block;
        width: 100%;
        background: #350300;
        border-radius: 3px;
        padding: 10px 15px;
        font: 400 14px "Roboto", Arial;
        color: #FFF;
        text-shadow: 2px 2px #000;
        position: relative; }
        .cont-botoes-rodape .wrap > a > span > small {
          position: absolute;
          right: -15px;
          top: -15px;
          padding: 5px 15px;
          background: #B01D18;
          border-radius: 50px;
          font: 11px Arial, Helvetica;
          color: #FFF;
          text-shadow: none; }
      .cont-botoes-rodape .wrap > a:nth-of-type(2n) {
        margin: 0 5%; }
      .cont-botoes-rodape .wrap > a:hover > span {
        color: #ffd800; }

.cont-links-rodape {
  float: left;
  width: 100%;
  margin: 0 0 45px; }
  .cont-links-rodape > h4 {
    float: left;
    width: 100%;
    background: url(../img/fundo-linhas-marron.gif) repeat left top;
    font: 400 35px "Roboto", Arial;
    color: #FFF;
    letter-spacing: -1px;
    text-align: center;
    padding: 25px 0; }
  .cont-links-rodape > section {
    float: left;
    width: 100%;
    border-top: 4px solid #393433;
    margin: 2px 0 0;
    padding: 40px 0; }
    .cont-links-rodape > section .wrap > ul {
      float: left;
      width: 22%; }
      .cont-links-rodape > section .wrap > ul > li {
        float: left;
        width: 100%;
        border-bottom: 1px solid #CCC; }
        .cont-links-rodape > section .wrap > ul > li > a {
          float: left;
          width: 100%;
          padding: 10px 0;
          font: 400 13px Arial, Helvetica;
          color: #333;
          margin: 4px 0; }
      .cont-links-rodape > section .wrap > ul:nth-of-type(even) {
        margin: 0 3.5%; }
      .cont-links-rodape > section .wrap > ul:nth-of-type(4n) {
        margin: 0 0 0 3.5%; }

footer {
  float: left;
  width: 100%; }
  footer > address {
    float: left;
    width: 100%;
    text-align: center;
    background: #393433;
    padding: 4px 0; }
    footer > address > p {
      float: left;
      width: 100%;
      text-align: center;
      background: url(../img/fundo-linhas-marron.gif) repeat left top;
      border-top: 1px solid #FFF;
      border-bottom: 1px solid #FFF;
      padding: 25px 0;
      font: 400 12px/1.9em Arial, Helvetica;
      color: #FFF; }
      footer > address > p a {
        display: inline-block;
        font: 400 12px/1.9em Arial, Helvetica;
        color: #FFF; }
  footer .cont-assinatura {
    float: left;
    width: 100%;
    padding: 10px 0;
    background: #FFF;
    text-align: center;
    margin: 1px 0 0; }
    footer .cont-assinatura > a {
      display: inline-block;
      width: auto;
      font: 400 13px/1.6em Arial, Helvetica;
      color: #242424; }
      footer .cont-assinatura > a > span {
        position: relative;
        padding: 0 20px 0 0; }
        footer .cont-assinatura > a > span:after {
          content: "";
          position: absolute;
          right: 0;
          top: -3px;
          width: 15px;
          height: 22px;
          background: url(../img/sprites.png) no-repeat -2px -4px; }
      footer .cont-assinatura > a:hover {
        text-decoration: none;
        color: #101526; }

.middle {
  float: left;
  width: 100%;
  margin: 65px 0; }
  .middle .wrap aside.capa {
    float: left;
    width: 26%; }
    .middle .wrap aside.capa > p {
      float: left;
      width: 100%;
      border-bottom: 2px solid #3F0000;
      padding: 0 0 10px;
      margin: 0 0 15px;
      font: 700 22px "Roboto", Arial;
      color: #3F0000;
      letter-spacing: -1px; }
    .middle .wrap aside.capa > ul {
      float: left;
      width: 100%; }
      .middle .wrap aside.capa > ul > li {
        float: left;
        width: 100%;
        border-bottom: 1px dashed #9DABBE; }
        .middle .wrap aside.capa > ul > li > a {
          float: left;
          width: 100%;
          font: 400 14px/1.6em Arial, Helvetica;
          color: #333;
          padding: 10px 0 10px 0;
          margin: 6px 0;
          -webkit-transition: all 0.2s ease-in-out;
          -moz-transition: all 0.2s ease-in-out;
          -o-transition: all 0.2s ease-in-out;
          transition: all 0.2s ease-in-out; }
          .middle .wrap aside.capa > ul > li > a:hover {
            text-decoration: none;
            background: #322D2C;
            color: #FFF;
            padding: 10px 0 10px 15px; }
  .middle .wrap .cont-conteudo-capa {
    float: right;
    width: 67%; }
    .middle .wrap .cont-conteudo-capa .cont-botoes {
      float: left;
      width: 100%;
      margin: 0 0 55px; }
      .middle .wrap .cont-conteudo-capa .cont-botoes > a {
        float: left;
        width: 32%;
        padding: 6px;
        background: #5E0400;
        text-align: center; }
        .middle .wrap .cont-conteudo-capa .cont-botoes > a > span {
          display: inline-block;
          width: 100%;
          background: #350300;
          border-radius: 3px;
          padding: 10px 15px;
          font: 400 14px "Roboto", Arial;
          color: #FFF;
          text-shadow: 2px 2px #000;
          position: relative; }
          .middle .wrap .cont-conteudo-capa .cont-botoes > a > span > small {
            position: absolute;
            right: -15px;
            top: -15px;
            padding: 5px 15px;
            background: #B01D18;
            border-radius: 50px;
            font: 11px Arial, Helvetica;
            color: #FFF;
            text-shadow: none; }
        .middle .wrap .cont-conteudo-capa .cont-botoes > a:nth-of-type(2n) {
          margin: 0 2%; }
        .middle .wrap .cont-conteudo-capa .cont-botoes > a:hover > span {
          color: #ffd800; }
    .middle .wrap .cont-conteudo-capa .cont-noticias-online {
      float: left;
      width: 100%;
      margin: 0 0 55px; }
      .middle .wrap .cont-conteudo-capa .cont-noticias-online > h2 {
        float: left;
        width: 100%;
        border-bottom: 2px solid #3F0000;
        padding: 0 0 10px;
        margin: 0 0 15px;
        font: 700 22px "Roboto", Arial;
        color: #3F0000;
        letter-spacing: -1px; }
      .middle .wrap .cont-conteudo-capa .cont-noticias-online > ul {
        float: left;
        width: 100%;
        margin: 0 0 15px; }
        .middle .wrap .cont-conteudo-capa .cont-noticias-online > ul > li {
          float: left;
          width: 47.5%;
          padding: 0 0 15px;
          border-bottom: 1px dashed #C2C3C6; }
          .middle .wrap .cont-conteudo-capa .cont-noticias-online > ul > li .data {
            float: left;
            width: 100%;
            font: 400 22px "Roboto", Arial;
            color: #351211;
            margin: 0 0 15px; }
          .middle .wrap .cont-conteudo-capa .cont-noticias-online > ul > li h2 {
            float: left;
            width: 100%;
            margin: 0 0 15px; }
            .middle .wrap .cont-conteudo-capa .cont-noticias-online > ul > li h2 a {
              float: left;
              width: 100%;
              color: #AC140D;
              font: 700 15px/1.9em Arial, Helvetica; }
              .middle .wrap .cont-conteudo-capa .cont-noticias-online > ul > li h2 a span {
                display: inline-block;
                margin: 5px 0 0;
                font: 400 14px/1.9em Arial, Helvetica;
                color: #666; }
          .middle .wrap .cont-conteudo-capa .cont-noticias-online > ul > li > a {
            float: right;
            font: 700 12px Arial, Helvetica;
            color: #5E0400; }
          .middle .wrap .cont-conteudo-capa .cont-noticias-online > ul > li:first-child {
            margin: 0 5% 0 0; }
      .middle .wrap .cont-conteudo-capa .cont-noticias-online > a {
        float: right;
        font: 700 12px Arial, Helvetica;
        color: #5E0400; }
    .middle .wrap .cont-conteudo-capa .cont-empresa {
      float: left;
      width: 100%;
      border-bottom: 1px dashed #C2C3C6;
      padding: 0 0 15px; }
      .middle .wrap .cont-conteudo-capa .cont-empresa > h2 {
        float: left;
        width: 100%;
        border-bottom: 2px solid #3F0000;
        padding: 0 0 10px;
        margin: 0 0 15px;
        font: 700 22px "Roboto", Arial;
        color: #3F0000;
        letter-spacing: -1px; }
      .middle .wrap .cont-conteudo-capa .cont-empresa > p {
        float: left;
        width: 100%;
        margin: 0 0 15px; }
      .middle .wrap .cont-conteudo-capa .cont-empresa > a {
        float: right;
        font: 700 12px Arial, Helvetica;
        color: #5E0400; }
  .middle.internas {
    /*INICIO CLASSES PAGINAS*/
    /*FIM CLASSES PAGINAS*/ }
    .middle.internas .wrap .cont-principal {
      float: left;
      width: 58%; }
      .middle.internas .wrap .cont-principal .titulos {
        float: left;
        width: 100%;
        border-bottom: 2px solid #3F0000;
        padding: 0 0 10px;
        margin: 0 0 15px;
        font: 700 22px "Roboto", Arial;
        color: #3F0000;
        letter-spacing: -1px;
        margin: 0 0 30px; }
      .middle.internas .wrap .cont-principal > p {
        float: left;
        width: 100%;
        font: 400 14px/1.7em Arial, Helvetica;
        color: #333;
        margin: 0 0 15px; }
    .middle.internas .wrap aside {
      float: right;
      width: 31.5%;
      margin: 75px 0 0; }
      .middle.internas .wrap aside .cont-botoes {
        text-align: right;
        margin: 0 0 20px; }
        .middle.internas .wrap aside .cont-botoes > a {
          display: inline-block;
          width: 73%;
          padding: 6px;
          background: #5E0400;
          text-align: center; }
          .middle.internas .wrap aside .cont-botoes > a > span {
            display: inline-block;
            width: 100%;
            background: #350300;
            border-radius: 3px;
            padding: 10px 15px;
            font: 400 14px "Roboto", Arial;
            color: #FFF;
            text-shadow: 2px 2px #000;
            position: relative; }
            .middle.internas .wrap aside .cont-botoes > a > span > small {
              position: absolute;
              right: -15px;
              top: -15px;
              padding: 5px 15px;
              background: #B01D18;
              border-radius: 50px;
              font: 11px Arial, Helvetica;
              color: #FFF;
              text-shadow: none; }
          .middle.internas .wrap aside .cont-botoes > a:hover > span {
            color: #ffd800; }
        .middle.internas .wrap aside .cont-botoes > .menu-links {
          float: right;
          width: 100%;
          padding: 6px;
          background: #5E0400;
          text-align: center; }
          .middle.internas .wrap aside .cont-botoes > .menu-links > ul {
            float: right;
            width: 100%;
            background: #350300;
            border-radius: 3px;
            text-align: center; }
            .middle.internas .wrap aside .cont-botoes > .menu-links > ul > li {
              display: inline-block;
              width: auto;
              background: url(../img/separador-menu-links.png) no-repeat left center; }
              .middle.internas .wrap aside .cont-botoes > .menu-links > ul > li > a {
                display: inline-block;
                font: 400 14px "Roboto", Arial;
                color: #FFF;
                text-shadow: 2px 2px #000;
                padding: 10px 24px; }
                .middle.internas .wrap aside .cont-botoes > .menu-links > ul > li > a:hover {
                  text-decoration: none;
                  color: #ffd800; }
              .middle.internas .wrap aside .cont-botoes > .menu-links > ul > li:first-child {
                background: none; }
      .middle.internas .wrap aside > .cont-login-lateral {
        float: left;
        width: 100%;
        background: url(../img/fundo-login-interna-degrade.png) repeat-x #2E2928;
        border-radius: 5px;
        box-shadow: 1px 1px 5px #4B4342;
        position: relative;
        margin: 0 0 30px; }
        .middle.internas .wrap aside > .cont-login-lateral > .cont-form-login {
          float: left;
          width: 100%;
          background: url(../img/fundo-login-interna.png) no-repeat left top;
          padding: 15px 20px 30px; }
          .middle.internas .wrap aside > .cont-login-lateral > .cont-form-login form {
            float: left;
            width: 100%; }
            .middle.internas .wrap aside > .cont-login-lateral > .cont-form-login form label {
              float: left;
              width: 100%;
              font: 400 18px "Roboto", Arial;
              color: #FFF;
              text-shadow: 0 2px 2px #000;
              margin: 0 0 10px; }
            .middle.internas .wrap aside > .cont-login-lateral > .cont-form-login form > div {
              float: left;
              width: 100%; }
              .middle.internas .wrap aside > .cont-login-lateral > .cont-form-login form > div input[type="text"] {
                float: left;
                width: 100%;
                border-radius: 3px;
                margin: 0 0 5px; }
              .middle.internas .wrap aside > .cont-login-lateral > .cont-form-login form > div input[type="password"] {
                float: left;
                width: 65%;
                border-radius: 3px;
                margin: 0 3% 0 0; }
              .middle.internas .wrap aside > .cont-login-lateral > .cont-form-login form > div input[type="submit"] {
                float: left;
                width: 32%;
                background: #510400;
                border-radius: 3px;
                font: 400 14px "Roboto", Arial;
                color: #FFF;
                border: none;
                cursor: pointer;
                padding: 8px 15px;
                text-shadow: 2px 2px #240200; }
                .middle.internas .wrap aside > .cont-login-lateral > .cont-form-login form > div input[type="submit"]:hover {
                  background: #AC1C17;
                  color: #FFF; }
        .middle.internas .wrap aside > .cont-login-lateral:before {
          content: "";
          position: absolute;
          left: -65px;
          top: -180px;
          width: 132px;
          height: 153px;
          background: url(../img/sprites.png) no-repeat -65px -4px; }
    .middle.internas .cont-noticias-online {
      float: left;
      width: 100%;
      margin: 55px 0 0; }
      .middle.internas .cont-noticias-online > h2 {
        float: left;
        width: 100%;
        border-bottom: 2px solid #3F0000;
        padding: 0 0 10px;
        margin: 0 0 15px;
        font: 700 22px "Roboto", Arial;
        color: #3F0000;
        letter-spacing: -1px; }
      .middle.internas .cont-noticias-online > ul {
        float: left;
        width: 100%; }
        .middle.internas .cont-noticias-online > ul > li {
          float: left;
          width: 47.5%;
          padding: 0 0 15px;
          border-bottom: 1px dashed #C2C3C6; }
          .middle.internas .cont-noticias-online > ul > li .data {
            float: left;
            width: 100%;
            font: 400 22px "Roboto", Arial;
            color: #351211;
            margin: 0 0 15px; }
          .middle.internas .cont-noticias-online > ul > li h2 {
            float: left;
            width: 100%;
            margin: 0 0 15px; }
            .middle.internas .cont-noticias-online > ul > li h2 a {
              float: left;
              width: 100%;
              color: #AC140D;
              font: 700 15px/1.9em Arial, Helvetica; }
              .middle.internas .cont-noticias-online > ul > li h2 a span {
                display: inline-block;
                margin: 5px 0 0;
                font: 400 14px/1.9em Arial, Helvetica;
                color: #666; }
          .middle.internas .cont-noticias-online > ul > li > a {
            float: right;
            font: 700 12px Arial, Helvetica;
            color: #5E0400; }
          .middle.internas .cont-noticias-online > ul > li:first-child {
            margin: 0 5% 0 0; }
      .middle.internas .cont-noticias-online > a {
        float: right;
        font: 700 12px Arial, Helvetica;
        color: #5E0400;
        margin: 30px 0 0; }
    .middle.internas .emails > ul {
      float: left;
      padding: 0 0 0 15px; }
      .middle.internas .emails > ul > li {
        float: left;
        width: 100%;
        padding: 0 0 15px 15px;
        margin: 0 0 15px;
        border-bottom: 1px dashed #CCC;
        background: url(../img/fundo-lista.png) no-repeat left 12px; }
        .middle.internas .emails > ul > li > a {
          float: left;
          width: 100%;
          font: 700 16px/1.7em Arial, Helvetica;
          color: #5E0400; }
    .middle.internas .servicos > section {
      float: left;
      width: 100%;
      margin: 0 0 20px; }
      .middle.internas .servicos > section > h3 {
        float: left;
        width: 100%;
        border-bottom: 1px solid #322D2C;
        padding: 0 0 5px;
        margin: 0 0 35px;
        font: 700 21px "Roboto", Arial;
        color: #322D2C;
        letter-spacing: -1px; }
      .middle.internas .servicos > section > p {
        float: left;
        width: 100%;
        margin: 0 0 25px;
        color: #333;
        font-weight: 700; }
      .middle.internas .servicos > section > h4 {
        float: left;
        width: 100%;
        margin: 0 0 25px;
        font: 700 16px Arial, Helvetica;
        color: #5E0400;
        text-transform: uppercase; }
      .middle.internas .servicos > section > ul {
        float: left;
        width: 100%;
        padding: 0 0 0 15px;
        margin: 0 0 35px; }
        .middle.internas .servicos > section > ul > li {
          display: inline-block;
          vertical-align: top;
          width: 46%;
          padding: 0 0 15px 15px;
          margin: 0 3% 15px 0;
          border-bottom: 1px dashed #CCC;
          background: url(../img/fundo-lista.png) no-repeat left 8px;
          font: 400 14px/1.5em Arial, Helvetica;
          color: #333; }
          .middle.internas .servicos > section > ul > li.completo {
            width: 100%;
            margin: 0 0 15px; }
    .middle.internas .links > section {
      float: left;
      width: 100%;
      margin: 0 0 20px; }
      .middle.internas .links > section > h3 {
        float: left;
        width: 100%;
        border-bottom: 1px solid #322D2C;
        padding: 0 0 5px;
        margin: 0 0 35px;
        font: 700 21px "Roboto", Arial;
        color: #322D2C;
        letter-spacing: -1px; }
      .middle.internas .links > section > p {
        float: left;
        width: 100%;
        margin: 0 0 25px;
        color: #333;
        font-weight: 700; }
      .middle.internas .links > section > h4 {
        float: left;
        width: 100%;
        margin: 0 0 25px;
        font: 700 16px Arial, Helvetica;
        color: #5E0400;
        text-transform: uppercase; }
      .middle.internas .links > section > ul {
        float: left;
        width: 100%;
        padding: 0 0 0 15px;
        margin: 0 0 35px; }
        .middle.internas .links > section > ul > li {
          display: inline-block;
          vertical-align: top;
          width: 46%;
          padding: 0 0 15px 15px;
          margin: 0 3% 15px 0;
          border-bottom: 1px dashed #CCC;
          background: url(../img/fundo-lista.png) no-repeat left 8px;
          font: 400 14px/1.5em Arial, Helvetica;
          color: #333; }
          .middle.internas .links > section > ul > li.completo {
            width: 100%;
            margin: 0 0 15px; }
    .middle.internas .contato {
      float: left;
      width: 100%; }
      .middle.internas .contato > address {
        float: left;
        width: 100%;
        margin: 0 0 40px; }
      .middle.internas .contato > .cont-formulario {
        float: left;
        width: 100%; }
        .middle.internas .contato > .cont-formulario > form {
          float: left;
          width: 100%; }
          .middle.internas .contato > .cont-formulario > form > h3 {
            float: left;
            width: 100%;
            border-bottom: 1px solid #322D2C;
            padding: 0 0 5px;
            margin: 0 0 25px;
            font: 700 19px "Roboto", Arial;
            color: #322D2C;
            letter-spacing: -1px; }
          .middle.internas .contato > .cont-formulario > form > div {
            float: left;
            width: 45%;
            margin: 0 5% 15px 0; }
            .middle.internas .contato > .cont-formulario > form > div > label {
              float: left;
              width: 100%;
              margin: 0 0 5px;
              font: 700 13px Arial, Helvetica;
              color: #333; }
            .middle.internas .contato > .cont-formulario > form > div input[type="text"], .middle.internas .contato > .cont-formulario > form > div input[type="email"], .middle.internas .contato > .cont-formulario > form > div input[type="tel"] {
              float: left;
              width: 100%;
              border-radius: 3px; }
            .middle.internas .contato > .cont-formulario > form > div textarea {
              float: left;
              width: 100%;
              resize: none;
              height: 140px;
              overflow: auto; }
            .middle.internas .contato > .cont-formulario > form > div.completa {
              width: 95%; }
            .middle.internas .contato > .cont-formulario > form > div input[type="submit"] {
              float: right;
              width: 20%;
              background: #510400;
              border-radius: 3px;
              border: none;
              cursor: pointer;
              padding: 10px 20px;
              font: 400 14px "Roboto", Arial;
              text-shadow: 2px 2px #240200;
              color: #FFF;
              -webkit-transition: all 0.2s ease-in-out;
              -moz-transition: all 0.2s ease-in-out;
              -o-transition: all 0.2s ease-in-out;
              transition: all 0.2s ease-in-out; }
              .middle.internas .contato > .cont-formulario > form > div input[type="submit"]:hover {
                background: #AC1C17; }
    .middle.internas .noticias .lista-noticias-interna {
      float: left;
      width: 100%; }
      .middle.internas .noticias .lista-noticias-interna > li {
        float: left;
        width: 100%;
        margin: 0 0 15px;
        padding: 0 0 15px;
        border-bottom: 1px dashed #CCC; }
        .middle.internas .noticias .lista-noticias-interna > li > .data {
          float: left;
          width: 100%;
          font: 700 13px Arial, Helvetica;
          color: #322D2C;
          margin: 0 0 10px; }
        .middle.internas .noticias .lista-noticias-interna > li > h2 {
          float: left;
          width: 100%; }
          .middle.internas .noticias .lista-noticias-interna > li > h2 > a {
            float: left;
            width: 100%;
            font: 700 16px/1.7em Arial, Helvetica;
            color: #5E0400; }
    .middle.internas .noticias .cont-paginacao {
      float: left;
      width: 100%;
      text-align: right; }
      .middle.internas .noticias .cont-paginacao > a {
        display: inline-block;
        width: 25%;
        background: #510400;
        border-radius: 3px;
        border: none;
        cursor: pointer;
        padding: 10px 20px;
        font: 400 14px "Roboto", Arial;
        text-shadow: 2px 2px #240200;
        color: #FFF;
        -webkit-transition: all 0.2s ease-in-out;
        -moz-transition: all 0.2s ease-in-out;
        -o-transition: all 0.2s ease-in-out;
        transition: all 0.2s ease-in-out;
        text-align: center;
        margin: 0 0 0 1%; }
        .middle.internas .noticias .cont-paginacao > a:hover {
          background: #322D2C;
          text-decoration: none; }
      .middle.internas .noticias .cont-paginacao > p {
        display: inline-block;
        width: 25%;
        background: #510400;
        border-radius: 3px;
        border: none;
        cursor: pointer;
        padding: 10px 20px;
        font: 400 14px "Roboto", Arial;
        text-shadow: 2px 2px #240200;
        color: #FFF;
        -webkit-transition: all 0.2s ease-in-out;
        -moz-transition: all 0.2s ease-in-out;
        -o-transition: all 0.2s ease-in-out;
        transition: all 0.2s ease-in-out;
        text-align: center;
        margin: 0 0 0 1%; }

.middle.pg-links + .cont-botoes-rodape + .cont-links-rodape {
  display: none !important; }

.pg-noticias > .wrap > .cont-noticias-online {
  display: none; }
